Support » Plugin: Edit Flow » Unable to Activate

  • suzettefranck

    (@suzettefranck)



    I have a fresh install with no plugins and Twenty Seventeen and I get this error when I try to activate the plugin:

    The plugin does not have a valid header.

    Is this plugin dead?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Unable to Activate’ is closed to new replies.